@charset "UTF-8";

/* ----------------------------------

common css

 ---------------------------------- */

/* ----------------------------------

Header

---------------------------------- */
body{
	padding-top: 54px;
}
.secHeader{
	background: #fff;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 9990;
	width: 100%;
	transition: all .4s;
	overflow: hidden;
	/* border-bottom: 1px solid #EDF6FB; */
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.07);
}
.secHeader .txtBorg{
	display: none;
}
.secHeader .hdLogoWrap{
	height: 54px;
	overflow: hidden;
	display: flex;
	align-items: center;
	border-bottom: 1px solid #EBEBEB;
	padding-left: 10px;
}
.secHeader .hdLogoWrap .hdLogo{
	width: 25px;
}
.secHeader .hdLogoWrap .hdLogoInner{
	display: flex;
	align-items: center;
	padding-left: 6px;
}
.secHeader .subTxt{
	font-size: 10px;
	line-height: 1;
	padding-left: 17px;
	order: 2;
	color: var(--color-txt);
}
.secHeader .hdLogoWrap .hdLogoInner .hdCfms{
	width: 80px;
}

#hdMenuBtn{
	padding:13px 10px 0;
	width: 53px;
	height: 53px;
	position: absolute;
	top: 0;
	right: 0;
	border-left: 1px solid #EBEBEB;
}
#hdMenuBtn span{
	display: block;
	background: var(--color-primary);
	height: 5px;
	border-radius: 2px;
	margin-bottom: 7px;
	transition: all .4s;
}
#hdMenuBtn span:last-child{
	margin-bottom: 0;
}
#hdMenuBtn.show span:nth-of-type(1){
	transform: translateY(12px);
	transform-origin: top left;
}
#hdMenuBtn.show span:nth-of-type(2){
	opacity: 0;
}
#hdMenuBtn.show span:nth-of-type(3){
	transform: translateY(-12px);
	transform-origin: top left;
}

.secHeader .hdMenuBox{
	background: #fff;
	width: 100%;
	transition: all .6s;
	height: 0;
	transform: translateX(100vw);
	opacity: 0;
	visibility: hidden;
}
.secHeader .hdMenuBox.show{
	padding: 10px 30px 40px;
	height: calc(100vh - 77px);
	transform: translateX(0);
	opacity: 1;
	visibility: visible;
}

.secHeader .hdMenuBox .hdNav {
	padding-top: 20px;
}
.secHeader .hdMenuBox .hdNav li{
	margin-bottom: 30px;
	font-size: 24px;
}
.secHeader .hdMenuBox .hdNav li{
	font-weight: 700;
}
.secHeader .hdMenuBox .hdNav li a{
	color: var(--color-primary);
}

@media print, screen and (min-width: 960px){
	body{
		padding-top: 120px;
	}
	.secHeader{
		padding-top: 0px;
		height: 120px;
	}
	.secHeaderInner{
		max-width: 1440px;
		margin: 0 auto;
		position: relative;
		height: 120px;
	}

	.secHeader .txtBorg{
		display: inline-block;
		text-align: right;
		color: var(--color-txt);
		text-decoration: underline;
		position: absolute;
		right: 0;
		top: 20px;
		z-index: 9990;
	}

	.secHeader .hdLogoWrap{
		float: left;
		padding-top: 30px;
		padding-left: 20px;
		height: auto;
		border-bottom: none;
	}
	.secHeader .hdLogoWrap .hdLogo {
    width: 60px;
	}
	.secHeader .hdLogoWrap .hdLogoInner {
    display: block;
    padding-left: 18px;
		text-align: left;
	}
	.secHeader .subTxt{
		padding-left: 0;
		font-size: 14px;
		padding-bottom: 10px;
		color: var(--color-primary);
	}
	.secHeader .hdLogoWrap .hdLogoInner .hdCfms {
    width: 120px;
}
	
	#hdMenuBtn{
		display: none;
	}
	.secHeader .hdMenuBox{
		float: right;
		max-width: 1000px;
		width: calc(100% - 320px);
		padding-top: 45px;
		padding-right: 30px;
		height: auto;
		transform: translateX(0);
		opacity: 1;
		visibility: visible;
	}
	.secHeader .hdMenuBox .hdNav ul{
		display: flex;
  	justify-content: space-between;
	}
	.secHeader .hdMenuBox .hdNav li{
		font-size: 16px;
		margin-bottom: 0;
	}
	.secHeader .hdMenuBox .hdNav li .ftEn{
		font-size: 18px;
	}
	.secHeader .hdMenuBox .hdNav li a{
		letter-spacing: 0;
	}
	.secHeader .hdMenuBox .hdNav li a:hover{
		opacity: 0.4;
	}
}
@media print, screen and (min-width: 1160px){
	.secHeader .hdLogoWrap{
		padding-left: 30px;
	}

	.secHeader .hdMenuBox{
		width: calc(100% - 430px);
		max-width: 870px;
	}
	.secHeader .hdMenuBox .hdNav li{
		font-size: 18px;
	}
	.secHeader .hdMenuBox .hdNav li .ftEn{
		font-size: 21px;
	}
}

/* ----------------------------------

PCでの横幅

---------------------------------- */
@media print, screen and (min-width: 960px){
	.w960{
		width: 960px;
		margin: 0 auto;
	}
}

/* ----------------------------------

セクション　上　ボーダー

---------------------------------- */
.bdt{
	border-top: 1px solid var(--color-primary);
	background: url(../img/border-img.webp) no-repeat center top;
	background-size: 120px auto;
}
@media print, screen and (min-width: 960px){
	.bdt{
		background-size: 128px auto;
	}
}

/* ----------------------------------

SP時　セクションパディング

---------------------------------- */
.spP30{
	padding: 30px;
}
@media print, screen and (min-width: 960px){
	.spP30{
		padding: 30px 0;
	}
}

/* ----------------------------------

タイトル文字

---------------------------------- */
.ttlBox{
	text-align: center;
	margin-bottom: 20px;
}
.ttlBox .ttlTxt{
	color: var(--color-primary);
	font-weight: 900;
	font-size: 32px;
	letter-spacing: 1px;
	line-height: 1.2;
}
.ttlBox .subTtl{
	font-size: 16px;
	padding: 12px 0;
	line-height: 1.6;
	font-weight: 700;
}
.ttlBox .txt{
	padding-top: 30px;
	text-align: left;
}
@media print, screen and (min-width: 960px){
	.ttlBox{
		margin-bottom: 40px;
		padding-top: 50px;
	}
	.ttlBox .ttlTxt{
		font-size: 42px;
	}
	.ttlBox .subTtl{
		font-size: 20px;
		padding-top: 0;
	}
	.ttlBox .txt{
		text-align: center;
	}
}

/* ----------------------------------

後続ページMV

---------------------------------- */
.secPageMv{
	background-repeat: no-repeat;
	background-position: center 0;
	background-image: url(../img/page-mv-bg.webp);
	background-size: auto 150px;
	text-align: center;
	color: #fff;
}
.secPageMv .box{
	width: 300px;
	height: 177px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-image: url(/cfms/_assets/common/img/page-title-bg.webp);
	background-size: contain;
}
.secPageMv h1{
	font-size: 16px;
}
.secPageMv h1 span{
	padding-bottom: 6px;
	font-size: 38px;
	display: block;
}

@media print, screen and (min-width: 960px){
	.secPageMv{
		background-size: auto 175px;
	}
	.secPageMv .box{
		width: 374px;
		height: 221px;
	}
	.secPageMv h1{
		letter-spacing: 1px;
	}
	.secPageMv h1 span{
		font-size: 42px;
	}
}

/* ----------------------------------

英字タイトルレイアウト

---------------------------------- */
.secHeadTtl{
	position: relative;
}

.secHeadTtl h2{
	text-align: center;
}
.secHeadTtl h2 span{
	display: block;
	font-size: 38px;
	color: var(--color-primary);
}
.secHeadTtl p{
	padding-top: 20px;
	text-align: center;
}

@media print, screen and (min-width: 960px){
	.secHeadTtl{
		margin-top: 50px;
	}
	.secHeadTtl h2 span{
		font-size: 48px;
		letter-spacing: 1px;
	}
	.secHeadTtl p{
		padding-top: 30px;
	}
	.secHeadTtl p br{
		display: none;
	}
}

/* ----------------------------------

後続ページ　イントロ文章

---------------------------------- */
.secIntro{
	padding-bottom: 0;
}
.secIntro .lead{
	text-align: center;
}
@media print, screen and (min-width: 960px){
	.secIntro{
		padding-top: 50px;
		padding-bottom: 20px;
	}
	.secIntro .lead{
		font-size: 16px;
		letter-spacing: 1px;
	}
}

/* ----------------------------------

テーブルレイアウト

---------------------------------- */
.infoTable{
	width: 100%;
	border: 1px solid var(--color-border);
}
.infoTable th,
.infoTable td{
	display: block;
}
.infoTable th{
	background: var(--color-secondary);
	text-align: center;
	font-weight: 700;
	color: var(--color-primary);
	padding: 20px 0;
	border-bottom: 2px solid var(--color-primary);
	border-top: 1px solid var(--color-border);
	line-height: 1.3;
}
.infoTable tr:first-child th{
	border-top: none;
}
.infoTable td{
	padding: 20px;
	line-height: 1.4;
}
@media print, screen and (min-width: 768px){
	.infoTable th,
	.infoTable td{
		display: table-cell;
	}
	.infoTable th{
		border-right: 2px solid var(--color-primary);
		border-bottom: none;
		width: 25%;
		font-size: 18px;
		vertical-align: middle;
	}
	.infoTable td{
		border-top: 1px solid var(--color-border);
		padding: 25px 40px;
		line-height: 1.6;
	}
}
@media print, screen and (min-width: 960px){

}

/* ----------------------------------

FAQ

---------------------------------- */
.secFaq{
	border-top: 1px solid var(--color-primary);
	background: var(--color-secondary);
	padding: 50px 10px;
}
.secFaq .faqList{
	margin-top: 30px;
	margin-bottom: 30px;
	background: #fff;
	border: 1px solid var(--color-border);
	border-radius: 10px;
	overflow: hidden;
}
.secFaq .faqList li{
	padding: 0 15px;
}
.secFaq .faqList li:not(:last-child){
	border-bottom:1px solid var(--color-border);
}
.secFaq .faqList li dl dt,
.secFaq .faqList li dl dd{
	font-size:16px;
	position:relative;
}
.secFaq .faqList li dl dt{
	transition:all 0.5s ease;
	font-weight:700;
	padding:18px 40px 18px 40px;
	cursor:pointer;
	line-height: 1.2;
}
.secFaq .faqList li dl dd{
	display:none;
	padding:15px 12px 15px 40px;
	background: #F7F8FA;
	border-radius: 7px;
	margin-bottom: 10px;
	line-height: 1.4;
}
.secFaq .faqList li dl dt .icon,
.secFaq .faqList li dl dd .icon{
	display:block;
	width:30px;
	height:30px;
	margin:auto 0;
	font-size:18px;
	line-height:30px;
	text-align:center;
	color:#ffffff;
	border-radius: 100%;
	position:absolute;
	left:5px;
}
.secFaq .faqList li dl dt .icon {
	background:#1D2F52;
	top:0;
	bottom:0;
}
.secFaq .faqList li dl dd .icon {
	background:var(--color-primary);
	top: 20px;
}
.secFaq .faqList li dl dt .plus{
	display:block;
	width:12px;
	height:12px;
	margin:auto 0;
	position:absolute;
	top:0;
	bottom:0;
	right:0px
}
.secFaq .faqList li dl dt .plus::before,
.secFaq .faqList li dl dt .plus::after{
	content: '';
	transition:all 0.5s ease;
	margin:auto;
	background:var(--color-primary);
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
}
.secFaq .faqList li dl dt .plus::before{
	display:block;
	width:12px;
	height:2px;
}
.secFaq .faqList li dl dt .plus::after{
	display:none;
	width:2px;
	height:12px;
}
.secFaq .faqList li dl.close dt .plus::after{
	display:block;
}
.secFaq .faqList li dl.close dt .plus::before{
	transform: rotate(180deg);
}

.secFaq .faqList li dl dd .notes{
	display: block;
	font-size: 14px;
	padding-top: 10px;
	text-indent: -1rem;
	padding-left: 1rem;
	line-height: 1.3;
}


@media print, screen and (min-width: 960px){
	.secFaq{
		padding-top: 30px;
	}
	.secFaq .faqList {
		margin:50px auto ;
		max-width: 960px;
	}
	.secFaq .faqList li dl dt,
	.secFaq .faqList li dl dd{
		padding:30px 70px;
	}
	.secFaq .faqList li dl dt:hover{
		opacity: 0.4;
	}
	.secFaq .faqList li dl dt .icon,
	.secFaq .faqList li dl dd .icon{
		width:28px;
		height:28px;
		font-size:16px;
		line-height:28px;
		left:30px;
	}
	.secFaq .faqList li dl dd .icon {
		top: 28px;
	}
	.secFaq .faqList li dl dt .plus{
		width:23px;
		height:23px;
		right:30px
	}
	.secFaq .faqList li dl dt .plus::before{
		width:23px;
		height:2px;
	}
	.secFaq .faqList li dl dt .plus::after{
		width:2px;
		height:23px;
	}
	
}


/* ----------------------------------

Page Top

---------------------------------- */
#pageTop{
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index: 999;
}
#pageTop a{
	display: block;
	border-radius: 100%;
	background: var(--color-primary);
	width: 60px;
	height:60px;
	position: relative;
}
#pageTop a:hover{
	opacity: 0.6;
}
#pageTop a::after{
	content: "";
	display: block;
	position: absolute;
	top: 27px;
	right: 0px;
	left: 0;
	margin: auto;
	width: 12px;
	height: 12px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform:rotate(315deg);
}
@media print, screen and (min-width: 960px){
	#pageTop{
		right: 20px;
		bottom: 20px;
	}
}

/* ----------------------------------

CONTACT

---------------------------------- */
.secContact{
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(../img/ft-bg-sp.webp);
	background-size: cover;
	color: #fff;
	text-align: center;
	padding: 30px 15px;
}
.secContact a{
	color: #fff;
	font-size: 14px;
	background: var(--color-primary);
	border-radius: 9px;
	display: block;
	padding: 30px 0;
}
.secContact a strong{
	font-weight: 900;
	font-size: 32px;
	display: block;
	letter-spacing: 2px;
	padding-top: 10px;
}
.secContact p{
	padding-top: 15px;
	font-size: 14px;
}
@media print, screen and (min-width: 960px){
	.secContact{
		background-image: url(../img/ft-bg-pc.webp);
		padding: 70px 0px 50px;
	}
	.secContact a{
		width: 520px;
		margin: 0 auto;
		letter-spacing: 1px;
		padding: 35px 0 30px;
	}
	.secContact a strong{
		letter-spacing: 3px;
	}
	.secContact p{
		padding-top: 20px;
	}
}


/* ----------------------------------

FOOTER

---------------------------------- */
.ft{
	background: #2E2E2E;
	color: #fff;
	text-align: center;
	padding: 80px 0 20px;
}
.ft .ftLogo{
	display: inline-block;
	height: 100%;
	width: 295px;
	margin: 0 auto 30px;
}
.ft .compName{
	font-weight: 300;
	line-height: 1.6;
	margin-bottom: 40px;
	font-size: 14px;
}
.ft address{
	line-height: 1.3;
	font-size: 14px;
}
.ft ul{
	padding: 40px 0 60px;
}
.ft ul li a{
	color: #fff;
}
.ft small{
	color: #808080;
	font-size: 12px;
	font-weight: 300;
}
